[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can't apply today's Rawhide updates



2009/8/6 Adam Williamson <awilliam redhat com>:
> On Wed, 2009-08-05 at 18:36 -0700, Jim Bevier wrote:
>
>> > Get the next version of xorg-x11-server-* from koji built today.  They
>> > fixed the problem.  Or, they should be in the next rawhide update.
>> >
>>
>> Did not fix.  Got 1.6.99-27.20090804 files.  X still has seg fault.
>
> Did you make sure to update _all_ the xorg-x11-server packages you have
> installed, including libxf86config ?

Yes, all updated: https://bugzilla.redhat.com/show_bug.cgi?id=515842

-- 
LG Thomas

Dubium sapientiae initium


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]